wallet.withdrawsAuthorization: Bearer ********************{
"reason": "string",
"remark": "string"
}curl --location 'http://prod-cn.your-api-server.com/admin/wallet/withdraws//reject' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"reason": "string",
"remark": "string"
}'{
"id": 0,
"order_no": "string",
"amount": 0,
"fee": 0,
"actual_amount": 0,
"account_type": "string",
"account_type_label_type": "string",
"account_info": {},
"status": "string",
"status_label_type": "string",
"reviewed_by": 0,
"reject_reason": "string",
"fail_reason": "string",
"remark": "string",
"owner": {
"id": 0,
"name": "string"
},
"reviewed_at": "2019-08-24T14:15:22.123Z",
"transfer_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z"
}